/*
    Default
    -----------------------------
*/


.FullWidthWrapper {width: 100%;}



ul {
    margin: 0;
    padding: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}



/*
    Common tab styles
    -----------------------------
*/
.tab-nav {
    margin: 0;
}

.tab-pane { position: relative; height: 385px; width: 100%; background-size:cover; background-position: 50% 50%; }

.tab-nav li { margin-bottom: 5px; font-size: 2em; font-weight: 400; text-transform: uppercase; }

.tabs { width: 100%; height: 385px; }

.tabs .tab-info {
    padding: 10px 10px;
    color: #222;
}

.tabs .tab-info h2 { background-color: #fff; display:inline; padding: 10px 10px 0 10px; float: left; font-size: 7em; margin: 0; background-color: rgba(255, 255, 255, .8); line-height: 1em; font-weight: 400; text-transform: uppercase; }

.tabs .tab-info p {
    margin: 10px 0; line-height: 1.4em; background-color: #fff; background-color: rgba(255, 255, 255, .8); display:inline; padding: 10px;float: left; clear:left; max-width: 330px; font-size: 1.4em;
}

.tabs .tab-info a {
    color: inherit;
    text-decoration: none;
}

.tabs-horiz .tab-nav,
.tabs-vert .tab-nav {
    list-style-type: none;
    position: relative;
    width: 888px;
    margin: 0 auto;
    top: 300px;
}

.tab-container { height: 385px; overflow-y: scroll; overflow-x: auto; }

.is-active .tab-container {
    height: auto;
    overflow: visible;
}

.tab-wrapper
{ width: 990px; height: 385px; margin: 0 auto; position: relative;}

.tab-info {
    position: absolute; top: 90px; left: 90px;
}

.tabs-vert.is-active .tab-nav {
    z-index: 5;
    width: 904px;
    margin: 0 auto;
    display:block;
}

.tabs-vert.is-active .tab-nav-item {
    list-style-type: none;
    margin-bottom: 8px;
    display:inline;
    float:left;
    width:226px; 
    text-align:center;
}

.tabs-vert.is-active .tab-nav-item a {
    padding: 10px 0 7px 0;
    text-decoration: none;
    background-color: #333;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    display: block;
}

.tabs-vert.is-active .tab-nav-current a {
    background-color: #bfce2b;
    color: #444;
}
